/* ADD TO CART */

	#add-to-cart p span.forceful {
		color:#00f;
	}

	#add-to-cart p.continue {
		margin-left:2em;
		line-height:1.5em;
	}

/* LIST TEXT */

	#list-text ul {
		position:relative;
		display:block;
		list-style:none;
		margin-left:0;
		padding-left:0;
	}

	#list-text li {
		border-bottom:1px dashed #ccc;
		padding:0.35em 0 0.1em 0;
	}

	#list-text a.button {
		font-size:0.75em;
		padding:1px 0.5em;
		margin-right:0.25em;
		background:#ffd;
		color:#000;
		border:1px solid #ccc;
		float:right;
	}

	#list-text em.oos {
		font-size:0.75em;
		font-weight:bold;
		margin-right:0.25em;
		float:right;
		color:#00c;
	}

	#list-text a {
		text-decoration:none;
	}

	#list-text a:hover,
	#list-text a:active {
		color:#f00;
	}

	#list-text a.button:hover,
	#list-text a.button:active {
		background:#fdd;
	}


	#list-text li:hover,
	#list-text li:active {
		background:#eeffee;
		border-bottom:1px dashed #f00;
	}


/* LIST ILLUSTRATED */
/* SEARCH ILLUSTRATED */

	#list-illustrated,
	#search-illustrated {
		position:relative;
	}

	#list-illustrated div.product,
	#search-illustrated div.product {
		position:relative;
		float:left;
		display:block;
		border:none;
		margin:0.25em 0.75em 1.5em 0em;
		padding:0.25em 0;
		height:280px;
		text-align:center;
		border:1px solid #ccc;
		background:ivory;
		font-size:85%;
	}

	#list-illustrated p.caption,
	#search-illustrated p.caption {
		clear:both;
		margin:0.25em 0.25em;
	}

	#list-illustrated .add-block,
	#search-illustrated .add-block {
		 position:absolute;
		 bottom:0;
		 left:0;
		 width:100%;
		 text-align:center;
		 font-family:arial;
		 margin-bottom:0;
	}

	#list-illustrated .add-block .moreinfo,
	#search-illustrated .add-block .moreinfo {
		margin:0 0 0.66em 0;
	}

	#list-illustrated .add-block img,
	#search-illustrated .add-block img {
		margin:0.5em 0 0 0;
		border:none;
	}

	#list-illustrated .add-block p.price,
	#search-illustrated .add-block p.price {
		text-align:center;
		font-weight:bold;
		margin:0 0 0.25em 0;
	}

	#list-illustrated .add-block p.add_name,
	#search-illustrated .add-block p.add_name {
		margin:0 0 0.25em 0;
		font-weight:normal;
	}

	#list-illustrated .add-block p.stock,
	#list-illustrated .add-block p.nostock,
	#search-illustrated .add-block p.stock,
	#search--illustrated .add-block p.nostock {
		margin:0 0 0.25em 0;
	}

	#list-illustrated .add-block p.nostock,
	#search-illustrated .add-block p.nostock {
		margin:0.85em auto 0.5em auto;
		color:#00c;
		font-weight:bold;
	}


/* GROUP LANDING PAGES */

	#group-lp {
		position:relative;
	}

	#group-lp #group-list {
		 width:18em;
		 border:1px solid #acc;
		 margin:0 0 0 1em;
		 position:relative;
		 float:right;
		 font-size:100%;
		 background:ivory;
		 font-family:Tahoma, Arial,Tahoma;
		 white-space:nowrap;
		 border-collapse: separate;
		 border-spacing:2px;
	 }

	 #group-lp #group-list th {
		 font-weight:bold;
		 text-align:center;
		 background:#cdc;
		 border-bottom:1px solid #aba;
	 }

	#group-lp #group-list td {
		background:#eee;
		padding:0;
		border-bottom:1px solid #ccc;
	}

	#group-lp #group-list td:hover {
		background:#ffc;
		border-bottom:1px solid #ffc;
	}

	 #group-lp #group-list a {
		 text-decoration:none;
		 display:block;
	 }


/* IPRODUCT -- individual product pages */

	#iproduct #left-column {
		position:relative;
		float:left;
		display:block;
		width:280px;
	}

	#iproduct #left-column #image-block {
		position:relative:
		margin:0;
		padding:0;
		border:none;
	}

	#iproduct #image-block-hack {
		position:relative;
		display:block;
	}

	#iproduct #left-column img {
		position:relative;
		display:block;
		margin:0;
	}

	#iproduct #left-column #h1 {
		display:block;
		position:absolute; bottom:4px; left:0;
		margin:0;
		text-align:center;
		width:100%;
	}

	#iproduct #left-column #h1 h1 {
		font-size:1em;
		margin:0 auto;
		padding:0 6px;
		display:inline;
		text-align:center;
		color:#cfc;
		background:url(res/backgrounds/half-green.png);
		border:1px solid #ccc;
	}

	#iproduct #left-column #add-block {
		clear:both;
		position:relative;
		font-size:90%;
		font-family:arial;
	}

	#iproduct #left-column #add-block .icode {
		margin:1em 0;
		border-bottom:1px solid #ccc;
		border-top:1px solid #ccc;
		padding:2px 1em;
		background:ivory;
	}

	#iproduct #left-column #add-block p {
		margin:0em 0 0.25em 0;
	}

	#iproduct #left-column #add-block img {
		margin:0.5em 0 0.25em 0;
		border:none;
	}

	#iproduct #left-column #add-block p.name {
		font-weight:bold;
	}

	#iproduct #left-column #add-block p.advert {
		color:#c00;
	}

	#iproduct #left-column #add-block .oos {
		color:#00c;
		font-weight:bold;
	}


	#iproduct #right-column {
		margin-left:300px;
		margin-right:2em;
		font-family:arial,verdana;
	}

	#iproduct #right-column h1 {
		font-size:115%;
		margin:0;
		padding:0;
	}

	#iproduct ul.features {
		list-style:none;
		margin:1em 3em 2em 1em;
		xpadding:0.25em 1em;
		padding:0 1em;
		font-size:0.9em;
		font-weight:normal;
		position:relative;
		xbackground:#ffd url(res/backgrounds/ldline-red.gif) repeat-y top left;
		xborder:1px solid #ee6;
		xborder-left:none;
		xborder-left:3px double #ccc;
	}

	#iproduct .features li {
		margin:0 0 0 5.25em; padding:0;
		text-indent:-5.25em;
	}

	#iproduct ul.features li span,
	#iproduct ul.sowing li span {
		color:#00f;
	}

	#iproduct #right-column h2 {
		font-size:90%;
		font-weight:bold;
		margin:0 0 0.5em 0;
		padding:0 0 0 0.5em;
		color:#00c;
	}

	#iproduct #right-column h2.type {
		color:#060;
	}

	#iproduct #right-column #description p,
	#iproduct #right-column #sowing p,
	#iproduct #right-column #growing p,
	#iproduct #right-column #aftercare p,
	#iproduct #right-column #cluinary p,
	#iproduct #right-column #caution p {
		padding:0 0.5em;
	}

	#iproduct #right-column #caution p {
		color:#c00;
		font-weight:bold;
	}


	#iproduct #right-column #description h2 {
		background:#dde url(res/backgrounds/semi-blue.gif);
		border-bottom:1px solid #ccc;
		color:#007;
	}

	#iproduct #right-column #sowing h2,
	#iproduct #right-column #growing h2,
	#iproduct #right-column #aftercare h2 {
		background:#ddeedd url(res/backgrounds/semi-green.gif);
		border-bottom:1px solid #ccc;
		color:#050;
	}

	#iproduct #right-column #culinary h2 {
		background:#efefd1 url(res/backgrounds/semi-yellow.gif);
		border-bottom:1px solid #ccc;
		color:#8f6800;
	}

	#iproduct #right-column #caution h2 {
		background:#ffeeee url(res/backgrounds/semi-red.gif);
		border-bottom:1px solid #ccc;
		color:#cc0000;
	}

	#iproduct #sowing table {
		margin:0.25em 2em;
		border-spacing:0;
		border-collapse:collapse;
	}

	#iproduct #sowing th {
		color:#00c;
		font-weight:normal;
		white-space:nowrap;
		vertical-align:top;
		text-align:left;
		padding:0 0.5em 0 0;
	}

	#iproduct #sowing td {
		padding:0;
		vertical-align:top;
	}

	/* see also section */
	#iproduct #also-see {
		width:98%;
		margin-top:2em;
	}

	#iproduct #also-see th,
	#iproduct #also-see td {
		border:none;
		vertical-align:top;
		padding:0 0 0.5em 0;
	}

	#iproduct #also-see td.px80 {
		width:80px;
	}

	#iproduct #also-see td.px80 img {
		margin:0 !important;
	}

	#iproduct #also-see td.detail {
		padding-left:0.5em;
	}


/* CONTACT */
	#contact address {
		margin:0.5em 0 2em 2em;
	}

	#contact h1 {
		margin:0;
		font-size:1em;
	}

	#contact p {
		margin-right:4em;
	}


/* SEARCH */
	p.original span {
		border-bottom:3px double #ccc;
		color:green;
		font-weight:bold;
	}

/* HISTORY */
	#history img {
		border:1px solid #ccc;
		padding:4px;
		float:left;
		margin:0 1em 1em 1em;
	}

	#history {
		margin-right:4em;
	}

/* SHIPPING */

	#shipping table {
		border:1px solid #ccc;
		border-spacing:0;
		border-collapse:collapse;
		font-size:0.9em;
		margin-left:6em;
	}

	#shipping thead th {
		background:#efe;
		font-size:0.9em;
		padding:0.25em 2em;
	}

	#shipping td, th {
		padding:0.25em 1.5em;
		border-bottom:1px solid #ccc;
	}

	#shipping tfoot td {
		background:#fee;
	}

/* CART */
	#cart-display #cart fieldset {
		border:none;
	}

	#cart-display #cart table {
		font-family:arial;
		margin-left:5%;
		width:90%;
		border-collapse:collapse;
		border-spacing:0;
	}

	#cart-display #cart thead {
		font-size:0.85em;
		color:#666;
		border:1px solid #ccc;
	}

	#cart-display #cart thead th {
		padding:0.05em 0.5em;
		text-align:left;
		border:1px solid #ccc;
		font-weight:normal;
		background:#ffc;
	}

	#cart-display #cart thead th.width1 {
		width:1%;
	}

	#cart-display #cart tbody td {
		border:1px solid #ccc;
		padding:0.05em 0.5em;
	}

	#cart-display #cart tbody td.tbody-head {
		border-left:1px solid #fff;
		border-right:1px solid #fff;
		padding:1em 0 0.3em 0;
		font-weight:bold;
		font-size:85%;
		color:#555;
	}


	#cart-display #cart tbody select {
		font-size:0.85em;
		border:1px solid #000;
	}

	#cart-display #cart tbody input {
		border:1px solid #ccc;
	}

	#cart-display #cart tbody td.col-quantity {
		background:#eee;
		text-align:center;
		vertical-align:top;
	}

	#cart-display #cart tbody td.col-code {
		background:#efe;
		text-align:center;
		vertical-align:top;
	}

	#cart-display #cart tbody td.col-description {
		background:#fff;
		text-align:left;
		vertical-align:top;
	}

	#cart-display #cart tbody td.col-price {
		background:#fee;
		text-align:right;
		vertical-align:top;
		color:#000;
	}

	#cart-display #cart tbody td.incentive {
		font-size:90%;
	}

	#cart-display #cart tbody td.incentive div {
		position:relative;
		margin:0 0 0 90px;
	}

	#cart-display #cart tbody td.incentive img {
		float:left;
		margin:0 0 1em 0;
		border:1px solid #ccc;
	}

	#cart-display #cart tbody td.incentive .advert {
		font-weight:bold;
		color:#000;
	}

	#cart-display #cart tbody td.incentive .advert span {
		color:#f00;
	}


	#cart-display #cart tbody td.incentive h1 {
		padding:0;
		margin:0;
		font-family:arial,verdana;
		font-size:100%;
		color:#050;
	}

	#cart-display #cart tbody td.incentive p {
		font-weight:normal;
		margin:0 0 0.25em 0;
	}


	#cart-display #cart tbody.separator,
	#cart-display #cart tbody.separator td {
		font-size:4px;
		border:none;
	}

	#cart-display #cart tfoot td {
		text-align:right;
		padding:0.05em 0.5em;
	}

	#cart-display #cart tfoot td.submit {
		padding:0.5em;
	}

	#cart-display #cart tfoot td.cshopping {
		text-align:left;
	}




/* CHECKOUT */
	#checkout {
		font-family:verdana, arial, sans-serif;
		position:relative;
		font-size:90%;
	}

	#checkout #billing,
	#checkout #delivery,
	#checkout #payment,
	#checkout #confirm {
		position:relative;
		padding:0;
		margin:0 2em 0 0;
	}


	#checkout h1.title {
		font-size:1.3em;
		padding:0;
		margin:0;
	}

	#checkout p.title-note {
		margin:0.5em 0 1em 1em;
	}

	/* checkout :
		field errors */
	#checkout #field-errors {
		margin:0.5em 0 1em 1em;
	}

	#checkout #field-errors dt.head {
		color:#d00;
		font-weight:bold;
	}

	#checkout #field-errors dt.note {
		margin-bottom:0.5em;
	}

	#checkout #field-errors dd {
		font-weight:bold;
		text-decoration:none;
	}

	#checkout #field-errors dd span {
		color:#00c;
	}


	/* checkout :
		forms and tables */

	#checkout #custform table {
		border-spacing:0.4em;
		border-collapse:separate;
		border:none;
	}

	#checkout td {
		vertical-align:top;
		padding:0;
	}

	#checkout td.blank {
		font-size:8px;
	}

	#checkout td.label {
		text-align:right;
		white-space:nowrap;
	}

	#checkout label.required {
		color:#00c;
		font-weight:normal;
	}

	#checkout td .light-note {
		color:#666;
	}

	#checkout #body-input input,
	#checkout #body-input select {
		border:1px solid #ccc;
		padding-left:0.2em;
	}

	#checkout #body-input input:focus,
	#checkout #body-input select:focus {
		border-bottom-color:#faa;
		background:#ffe;
	}

	#checkout tfoot td.buttons {
		text-align:left;
		padding:1em 0;
		font-size:1.1em;
	}

	/* checkout :
		confirm page */

	#checkout #confirm {
		margin-right:12em;
	}

	#checkout #confirm .info-block {
		margin:1em 0 1em 1em;
		padding:0 0 0 1em;
	}


	#checkout #confirm .info-block h1 {
		font-size:1em;
		background:#eee;
		padding:0.2em;
		border:1px solid #ccc;
		border-top:none;
		border-right:none;
		margin-left:-2em;
	}

	#checkout #confirm .info-block h1 span {
		font-size:0.85em;
		font-weight:normal;
	}


	#checkout #confirm h1 a,
	#checkout #confirm h1 a:visited {
		color:#969;
		text-decoration:none;
		font-weight:bold;
	}

	#checkout #confirm h1 a:hover {
		color:red;
		text-decoration:underline;
	}

	#checkout #confirm #products,
	#checkout #confirm #offers,
	#checkout #confirm #totals {
		position:relative;
		font-family:arial;
		font-weight:normal;
		margin-left:1em;
		margin-right:6em;
	}

	#checkout #confirm #products dt,
	#checkout #confirm #offers dt {
		font-weight:bold;
		color:blue;
	}

	#checkout #confirm #products dd,
	#checkout #confirm #offers dd {
		margin:0;
		padding-left:2em;
	}

	#checkout #confirm #products dd.base,
	#checkout #confirm #offers dd.base {
		margin-bottom:0.5em;
		padding-bottom:0.2em;
	}

	#checkout #confirm #products span.money,
	#checkout #confirm #offers span.money {
		float:right;
	}

	#checkout #confirm #totals {
		border-top:3px double #ccc;
	}

	#checkout #confirm #totals dt {
		text-align:right;
		margin:0.25em 0;
	}

	#checkout #confirm #totals dt span.money {
		display:block;
		width:5em;
		float:right;
	}

	#checkout #confirm .info-block {
		margin:1em 0 1em 2em;
	}

	#checkout #confirm .billing p {
		color:#c00;
		font-style:italic;
	}

	#checkout #confirm .info-block address,
	#checkout #confirm .info-block div {
		font-style:normal;
		margin:0 0 1em 0;
	}

	#checkout #confirm .info-block div.lines {
		margin-bottom:0.5em;
	}

	#checkout #confirm .info-block div.optin {
		margin-left:2em;
	}


	#checkout #confirm .optin strong {
		color:#00c;
	}

	#checkout #confirm .optin strong span {
		color:#c00;
	}

	#checkout #confirm input.cksignup {
		margin:0;
		margin-left:-1.75em;
		padding:0 1em 0 0;
		height:1.2em;
		width:1.2em;
	}

	#checkout #confirm .submit-block {
		border-top:3px double #ccc;
		margin-top:2em;
		padding:1em 2em;
	}

	#request-catalogue table {
		margin-top:2em;
	}

/* GUIDES */

#guides {
	margin-right:2em;
}

#guides h1 {
	font-size:0.9em;
	color:#900;
	text-align:center;
	margin:0;
}

#guides h2 {
	font-size:1.1em;
	color:#000;
	text-align:center;
	margin:0.5em 0 1em 0;
}

#guides dt {
	margin:1em auto 0.5em auto;
}

#guides dt.optgroup {
	color:#666;
	margin:1em auto 0.2em auto;
}

#guides dd,
#guides li {
	margin-top:0.5em;
}

#guides dd.cond {
	margin-top:0.1em;
	margin-bottom:0.1em;
}

#guides #pnpages {
	margin-top:4em;
	border-top:1px dashed #ccc;
	padding-top:1em;
	font-size:0.9em;
}

/* LINKS */
#links dl {
	margin:0 12em 2em 2em;
}

#links dd {
	margin:0.25em 0 1em 3em;
}

#links #note {
	margin-bottom:1.5em;
	font-size:0.9em;
}

#links h1 {
	margin-bottom:.25em;
}

#links a.external {
	background:url(res/link_external.png) center right no-repeat;
	padding-right:1em;
	text-decoration:none;
}